body{
margin:0;
padding:0;
line-height: 1.5em;
}

b{font-size: 110%;}
em{color: red;}

#topsection {height:91px; width:100%;}
#header_till {background:url(../media/layout/header_till.gif);
  
             backgound-repeat: repeat-x; 
             position:absolute; 
             top:0; 
             left:0; 
             height: 91px; 
             width: 100%;
}
#header_left {background:url(../media/layout/header_left.gif);
             position:absolute; 
             top: 0;
             left:0;
             height: 91px; 
             width: 334px;

}

#header_right{background:url(../media/layout/header_right.gif); 
            position:absolute;
            top:0; 
            right:0;
            height: 91px; 
            width: 94px;
                      
}

#contentwrapper{
float: left;
width: 100%;
}
#leftcolumn{
float: left; 
width: 166px; /*Width of left column*/
margin-left: -100%; /* ??? */
background: #DCDCDC;
}
#contentcolumn{
margin-left: 166px; /*Set left margin to LeftColumnWidth*/
margin-top:1px;
}

#footer{
clear: left;
width: 100%;
background: black;
color: #FFF;
text-align: center;
padding: 2px 0;
}

#footer a{
color: #FFFF80;
}

.innertube{
margin: 2px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}

.navHomeOn A, .navHome A, .navAboutOn A, .navAbout A, .navSessionOn A, .navSession A, .navCongressOn A, .navCongress A, .navMembersOn A, .navMembers A, .navMasterPointsOn A, .navMasterPoints A, .navContactOn A, .navContact A {
         width:166px; 
         height:66px;
         padding:0px;
         margin:0px;
         background-color:transparent;
         display:block;}

.navHomeOn A { background:url(../media/navigation/home_on.jpg) no-repeat;}
.navHome A { background:url(../media/navigation/home.jpg) no-repeat;}
.navHome A:hover { background:url(../media/navigation/home_over.jpg) no-repeat;}

.navAboutOn A { background:url(../media/navigation/about_on.jpg) no-repeat;}
.navAbout A { background:url(../media/navigation/about.jpg) no-repeat;}
.navAbout A:hover { background:url(../media/navigation/about_over.jpg) no-repeat;}

.navSessionOn A { background:url(../media/navigation/session_on.jpg) no-repeat;}
.navSession A { background:url(../media/navigation/session.jpg) no-repeat;}
.navSession A:hover { background:url(../media/navigation/session_over.jpg) no-repeat;}

.navCongressOn A { background:url(../media/navigation/congress_on.jpg) no-repeat;}
.navCongress A { background:url(../media/navigation/congress.jpg) no-repeat;}
.navCongress A:hover { background:url(../media/navigation/congress_over.jpg) no-repeat;}

.navMembersOn A { background:url(../media/navigation/members_on.jpg) no-repeat;}
.navMembers A { background:url(../media/navigation/members.jpg) no-repeat; }
.navMembers A:hover { background:url(../media/navigation/members_over.jpg) no-repeat;}

.navMasterPointsOn A { background:url(../media/navigation/master_points_on.jpg) no-repeat;}
.navMasterPoints A { background:url(../media/navigation/master_points.jpg) no-repeat;}
.navMasterPoints A:hover { background:url(../media/navigation/master_points_over.jpg) no-repeat;}

.navContactOn A { background:url(../media/navigation/contact_on.jpg) no-repeat;}
.navContact A { background:url(../media/navigation/contact.jpg) no-repeat;}
.navContact A:hover { background:url(../media/navigation/contact_over.jpg) no-repeat;}

.offScreen {position:absolute; left:-1000px; top:-1000px;}

.fadePreload1 {background:url(../media/frontbox/box1_fade.jpg) no-repeat; background-position:-1000px -1000px}
.fadePreload2 {background:url(../media/frontbox/box2_fade.jpg) no-repeat; background-position:-1000px -1000px}
.fadePreload3 {background:url(../media/frontbox/box3_fade.jpg) no-repeat; background-position:-1000px -1000px}
.fadePreload4 {background:url(../media/frontbox/box4_fade.jpg) no-repeat; background-position:-1000px -1000px}
.fadePreload5 {background:url(../media/frontbox/box5_fade.jpg) no-repeat; background-position:-1000px -1000px}
